{

    // Aokaku_天赋03

    "AbilityName" : "Aokaku_Talent_03",

    "AbilityStacking":"Unique",



    "DefaultModifier" : 

    {

        "OnAdded": 

        [

            {

                "$type": "MoleMole.ModifyProperty",

                "PropertyType": "Custom",

                "CustomPropertyType": "UnlockTalent_03",

                "IsUsePercentage": false,

                "PropertyModifyFunction": "Replace",

                "Percentage": 0,

                "Amount": 1,

            },

        ],

    },

}